/*----- Tab Links -----*/
/* CSSTerm.com Flyout CSS menu */
.container {
    height: 10000px;
    overflow: hidden;
}

.right {
    font-weight: 600;
    width: 200px;
    float: right;
}




#flyout_menu li:hover, #flyout_menu li.active,
#accounts li:hover, #accounts li.active {
    background: #5FD367;
}

#flyout_menu {
    font-weight: 600;
    width: 200px;
    float: left;
}

#flyout_menu ul, li, #accounts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#flyout_menu ul li.hover,
#flyout_menu ul li:hover,
#accounts ul li.hover,
#accounts ul li:hover { position: relative; z-index: 599; }

#flyout_menu ul ul,
#accounts ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    height: 100%;
}

#flyout_menu ul li:hover > ul,
#accounts ul li:hover > ul { visibility: visible; }

#flyout_menu ul ul,
#accounts ul ul { top: 0; left: 100%; }

#flyout_menu span, #flyout_menu a,
#accounts span, #accounts a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

#flyout_menu li,
#accounts li {
    background: #005555;
    border-bottom: 1px solid #007171;
}

#flyout_menu li.method {
    background: darkgoldenrod;
    border-bottom: 1px solid saddlebrown;
}

#flyout_menu li.method.children {
    background: darkgreen;
    border-bottom: 1px solid saddlebrown;
}

#flyout_menu li:hover, #flyout_menu li.active,
#accounts li:hover, #accounts li.active { background: #5FD367; }

#flyout_menu a,
#accounts a {
    color: #FFF;
    line-height: 160%;
    padding: 16px 8px 16px 28px;
    width: 164px; }



#flyout_menu ul ul li:hover,
#accounts ul ul li:hover { background: #5FD367; }

/*----- Content of Tabs -----*/
.tab-content {
    padding:15px;
    margin-left: 215px;
    margin-right: 215px;
    border-radius:3px;
    box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
    background:#fff;
}

.tab {
    display:none;
}

.tab.active {
    display:block;
}

p.field {
  color: grey;
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 100%;
  margin: 0px;
  margin-right: 16px;
}

h {
    color: grey;
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 200%;
}

p.protocol, a {
  color: grey;
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 130%;
}

a {
  text-decoration: none;
}

pre.protocol_data {
    border: 1px solid;
    border-color: grey;
    border-radius: 15px;
    padding-left: 30px;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    background: #F0F0F0;
}